Glims kompatibel mit Snow Leopard - Neunzehn72